Subject: [netatalk-admins] network cables

From: Richard Mann <[email-masked]>
Date: Thu, 15 Apr 1999 11:57:32 -0500 (CDT)

Now that netatalk 1.4b2+asun2.1.3 has been running smoothly
on my network for awhile, I'm getting farther along in our
migration from 10b2 to 100bT/10bT. The Quadras will go to 
10bT, but where do I buy cables or connectors that plug
into that D-14 network connector for built-in ethernet? 
I can't find them at Micro Warehouse, and I didn't have
any luck with the AMP site, either. 

--rich 
  "I am now telling the computer *exactly* what it can do with 
   half a lifetime's supply of chocolate." ... Willy Wonka and 
   the Chocolate Factory.